#stacks_in_4118_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4118_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4118_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4118_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4118_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_4118_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_4118_page28 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 9px 9px 9px;
	padding:  9px;
}

#stacks_in_1963_page28 {
	padding:  20px;
}
#stacks_in_37151_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_37151_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_37151_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_37151_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_37151_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_37151_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_37151_page28 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 9px 9px 9px;
	padding:  9px;
}

#stacks_in_37159_page28 {
	padding:  20px;
}
#stacks_in_37162_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_37162_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_37162_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_37162_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_37162_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_37162_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_37162_page28 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 9px 9px 9px;
	padding:  9px;
}

#stacks_in_37170_page28 {
	padding:  20px;
}
#stacks_in_37140_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_37140_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_37140_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_37140_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_37140_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_37140_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_37140_page28 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 9px 9px 9px;
	padding:  9px;
}

#stacks_in_37148_page28 {
	padding:  20px;
}
#stacks_in_4206_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4206_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4206_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4206_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4206_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_4206_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_4206_page28 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  9px;
	padding:  9px;
}

#stacks_in_4213_page28 {
	padding:  20px;
}
#stacks_in_4280_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4280_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4280_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4280_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4280_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_4280_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_4280_page28 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  9px;
	padding:  9px;
}

#stacks_in_4287_page28 {
	padding:  20px;
}
#stacks_in_4243_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4243_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4243_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4243_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4243_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_4243_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_4243_page28 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  9px;
	padding:  9px;
}

#stacks_in_4250_page28 {
	padding:  20px;
}
#stacks_in_4610_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4610_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4610_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4610_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4610_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_4610_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_4610_page28 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  9px;
	padding:  9px;
}

#stacks_in_4617_page28 {
	padding:  20px;
}
#stacks_in_27707_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_27707_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_27707_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_27707_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_27707_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_27707_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_27707_page28 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  9px;
	padding:  9px;
}

#stacks_in_27714_page28 {
	padding:  20px;
}
#stacks_in_37106_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_37106_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_37106_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_37106_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_37106_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_37106_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_37106_page28 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  9px;
	padding:  9px;
}

#stacks_in_37112_page28 {
	padding:  20px;
}

#stacks_in_37173_page28 {
	background-color: rgba(0, 255, 255, 1.00);
}
#stacks_in_37174_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_37174_page28>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_37174_page28>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_37174_page28>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_37174_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_37174_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_37174_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_37174_page28 {
	background-color: rgba(0, 255, 255, 1.00);
	margin: 20px 0px 30px 0px;
}

#stacks_in_37176_page28 {
	margin: 0px 0px 0px 6px;
}

#stacks_out_37178_page28 {
	width: 250px;
}

#stacks_in_37178_page28 {
	margin: 0px 0px 0px 6px;
}

#stacks_in_37183_page28 {
	margin: 0px 0px 0px 6px;
}

#stacks_in_37185_page28 {
	margin: 0px 0px 0px 6px;
}

#stacks_in_37190_page28 {
	margin: 0px 0px 0px 6px;
}

#stacks_in_37192_page28 {
	margin: 0px 0px 0px 6px;
}
#stacks_in_37196_page28>.s3_row {
	margin: 0 -2px;
}

#stacks_in_37196_page28>.s3_row>.s3_column {
	padding: 0 2px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_37196_page28>.s3_row  {
		margin: -2px -2px;
	}
	#stacks_in_37196_page28>.s3_row>.s3_column {
		padding: 2px 2px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_37196_page28>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_37196_page28>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}





}




  

#stacks_in_37196_page28 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_37197_page28 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_37200_page28 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_37203_page28 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_37206_page28 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_37208_page28 {
	padding: 20px 0px 0px 0px;
}
